cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ed Anuff>
Subject Re: CompositeType for use with 0.7
Date Sat, 05 Nov 2011 16:45:45 GMT
It was developed for 0.7x but we then made a few changes so that it
would work with 0.8-rc1 that broke the 0.7 compatibility.  The idea at
the time was to do a 0.7 branch for it but it looks like that never
got checked in.  If you roll back to the previous commit it should
give you a version that works with 0.7.


On Sat, Nov 5, 2011 at 1:44 AM, Guy Incognito <> wrote:
> Is this a lib I can just drop into a 0.7 instance of cassandra and use?  I'm
> not sure what to make of the README about not using it with versions earlier
> than 0.8.0-rc1.
> the goal is to start using CompositeTypes in 0.7 (which I can't upgrade to
> 0.8 at the moment), with a seamless transition to 0.8 when I do upgrade.
>  will using this with hector 0.8.x allow this?

View raw message